*{
    margin: 0;
    padding:0;
}
body{
    overflow-x: hidden;
    position: relative;
}
html, body {
    position: relative;
    height: 100%;
}
.banner{


}
.banner .swiper-slide{
     height:100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}
/*dd*/
.index .nav {
    width:100%;
    height:70px;
    background-color:#fff;
    position:fixed;
    bottom:90px;
    left:0;
    z-index: 15;
    opacity: 0.7;


}

.index .nav .nav1{
    width:100%;
    height:70px;
    /*background-color:#fff;*/
    position:absolute;
    bottom:0;
    left:0;
    z-index: 10;
}

.index .nav li{
    list-style: none;
    float: left;
    line-height: 70px;
    text-align: center;
    position:relative;
    width:25%;
    height:70px;
    top:0;
    left:0;
    z-index: 20;
}
.index .nav li em{
    display: block;
    width:37px;
    height:47px;
    border-top: #999 solid 3px;
    border-bottom: #999 solid 3px;
    position: absolute;
    top:13%;
    left:46.5%;
}

.index .nav li a{
    width:100%;
    height:100%;
    display: block;
    text-decoration: none;
    color:#333333;
    font-size:20px;
    transition:all 0.3s;
    -moz-transition:all 0.3s;; /* Firefox 4 */
    -webkit-transition:all 0.3s;; /* Safari and Chrome */
    -o-transition:all 0.3s;; /* Opera */

}

.index li.active em{
    display: block;
    border-top: #42AEFC solid 3px;
    border-bottom: #42AEFC solid 3px;
}
.index li.active a{
    color: #42AEFC;
}
.index li:hover a{
    color: #42AEFC;
}

.index li:hover em{
    display: block;
    border-top: #42AEFC solid 3px;
    border-bottom: #42AEFC solid 3px;
}


 .log{
     position: fixed;
     top:59px;
     left:90px;
     z-index: 15;
     width:66px;
     height:104px;
 }
.log img{
    min-width: 100%;
    min-height:100%;
}
.log a{
    display: block;
}
.box_title{
    width:50%;
    height:88px;
    position:absolute;
    top:38%;
    left:30%;
    text-align: center;
    z-index: 16;

}
.box_title img{
    width: 100%;
    height: 100%;
}



body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {

    text-align: center;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


li:hover{
    cursor:pointer;
}

.container{
    width:75%;
    margin: 0 auto;
    padding-top:20%;
}

.container .met-about{
    float: left;
}

.container .left{
    paddiing:20px;
    width:18%;

    /*height: 33%;*/
    float: left;
    border: 1px solid darkgrey;
    margin-left: 30px;

}
.container .left .about{
    width: 83%;
    height: 310px;
    background-color:rgba(0,0,0,.4);
    z-index: 2;
    padding:25px 0 0 15px;
    margin:0  auto;
    margin-top: 20px;
    margin-bottom: 20px;

}
.container .about{
    color: #fff;
}
.container .left .about p{
    line-height: 45px;
}

.container .right{
   width:50%;
    margin-left: 100px;

}

.container .right .about p{
    margin-top: 15px;
    line-height: 45px;
    font-size: 16px;
}
.container .right .about h1{
    font-weight: inherit;
}
.container .right .about hr{
    border-top: #fff 3px solid;
    margin-top: 20px;
}

/*nav*/
.News .nav {
    width:100%;
    height:70px;
    background-color: black;
    position:fixed;
    top:0px;
    left:0;
    z-index: 15;
    opacity: 0.7;


}

.News .nav ul{
    float: right;
    width: 40%;
    /* margin-left: 5%; */
    height: auto;
}


.News .nav li{
    list-style: none;
    float: left;
    line-height: 70px;
    text-align: center;
    position:relative;
    width:25%;
    height:70px;
    top:0;
    left:0;
    z-index: 20;
}
.News .nav li a{
    width:100%;
    height:100%;
    display: block;
    text-decoration: none;
    color:#333333;
    font-size:20px;
    transition:all 0.3s;
    -moz-transition:all 0.3s;; /* Firefox 4 */
    -webkit-transition:all 0.3s;; /* Safari and Chrome */
    -o-transition:all 0.3s;; /* Opera */

}
.News .nav li em{
    display: block;
    width:37px;
    height:40px;
    border-top: #999 solid 3px;
    border-bottom: #999 solid 3px;
    position: absolute;
    top:16%;
    left:42%;
    z-index:-1 ;

}


.News .log{
    position: fixed;
    top:12px;
    left:40px;
    z-index: 15;
    width: 66px;
    height: 85px;
}
.News .log img{
   width: 100% ;

}
.News li.active em{
    display: block;
    border-top: #42AEFC solid 3px;
    border-bottom: #42AEFC solid 3px;
}
.News li.active a{
    color: #42AEFC;
}
.News li:hover a{
    color: #42AEFC;
}

.News li:hover em{
    display: block;
    border-top: #42AEFC solid 3px;
    border-bottom: #42AEFC solid 3px;
}


.left{
    position: absolute;
    top: 41%;
    width: 30px;
    height:75px;
    background-color: rgba(64,64,64,0.6);
    text-align: center;
    line-height: 75px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    z-index: 2;
    /*display: none;*/
}
.left img{
    width:15px ;
    height: 28px;
    margin-top: 22px;
    margin-right: 3px;
}
.right{
    position: absolute;
    top: 41%;
    right: 0;
    width: 30px;
    height: 75px;
    background-color: rgba(64,64,64,0.6);
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    z-index: 2;
    /*display: none;*/
}
.right img{
    width:15px ;
    height: 28px;
    margin-top: 22px;
    margin-left: 8px;
}
/*css3动画*/
#swiper2 img{
    transition: all .4s;
}

